/*
Theme Name:	Plantilla Voluntariado 
Theme URI:	http://voluntariado.net/
Description:	Plantilla para la nueva web de voluntariado. Como base parte de DIVI.
Author:	Miquel Rubio (marubio@fundesplai.org)
Template:	Divi
Version:	1.0.0
Tags: Heredados de DIVI
Text Domain:  Voluntariado

Granate: #C7197D
Rosa CTA: #C6197D
Lila: #5C2D90
Lila Tono claro: #F0ECF5 
Gris menu principal:#666666 666666 
Negre menu secondary: #1D1D1B 1D1D1B
Gris footer: #1D1D1B

*/

@import url("../Divi/style.css"); 

body, input, textarea, select {
	top:0px;
	font-weight: 300 !important;

}
textarea {
		border:none !important;
	border-bottom:1px solid !important;
	width:80% !important;
}
input[type="checkbox"]:disabled + label { color: #999; }
.bottom-nav a { 
	color:#fff !important;
}
a.copyright-peu  {
	color:#fff !important;
}
.et-social-icons li a.icon::before {
	color:#fff;
}
.direcciones-pie {
	margin:0 auto !important;
}

.colaboradores {
	color	: #FFF;
	font-size	: 14px;
	margin-bottom	: 40px;
	text-align	: center;
}

.colaboradores .container {
	text-align	: center;
}

.colaboradores img {
	opacity	: 0.8;
}

#top-header {
	background:#ffffff !important;
	display	: none;
}

a {
	color:#C7197D;
}

h2, h3, h4, h5, h6 {
	color:#5C2D90;
	font-weight:normal !important;
}

h2 {
	font-size	: 50px;
	padding-bottom	:30px;
}
h3 {
	font-size	: 30px;
	padding-bottom	: 10px;
}

.girame {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);		
}
.centrame {
	text-align:center;
	margin: 0 auto !important;
}
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
	max-height: 50% !important;
}

/* colors */
.blanco {
	color:#ffffff !important;
}
.negro {
	color:#000000 !important;
}
.fondo_rosa {
	background:#C6197D;
}
.cincoem {
	font-size: 5em;
}
.h16pasos {
	font-size: 4em;
}
/* colors */
.et_pb_slide_content, .et_pb_best_value {
	font-size	: 30px !important;
	line-height	: 1.5;
}
.et_pb_slide_content {
	font-weight:normal !important;
}

.seccion_lila_claro {
	background-color	: #F0ECF5 !important;
}

.seccion_lila_claro blockquote {
	border	: none;
	padding	: 0;
}


/**  Home **/

/* Títols de les seccions */
.home h3 {
	font-size	: 60px;
	margin-bottom	: 35px;
	padding	: 0; 
}

/* Slider principal */
.home #main-slider {
	margin-bottom	: -200px;
}

.home #main-slider .et_pb_slide {
	padding-bottom	: 300px;
}

.home #main-slider .et_pb_slide_description {
	padding	: 0 !important;
}

.home #main-slider .et_pb_slide_description h2 {
	text-shadow	: 0 0 10px rgba(0,0,0,0.9);
}

.home #main-slider .et_pb_slide_description .et_pb_slide_content {
	text-shadow	: 0 0 10px rgba(0,0,0,0.9);
}

/* Slider testimonios */
.home #slider-testimonios {
	padding-bottom	: 100px;
}

.home #slider-testimonios .et_pb_container {
	height	: auto !important;
}

.home #slider-testimonios .et_pb_slide_description {
	padding	: 0 !important;
}

.home #slider-testimonios .et_pb_slide_description blockquote {
	border-left	: none !important;
	quotes	: "\201C""\201D""\2018""\2019";
	font-size	: 30px;
	font-weight	: 300;
  margin: 1.5em 0;
  padding	: 0;
	position	: relative;
}

.home #slider-testimonios .et_pb_slide_description blockquote p:first-child::before {
	color	: #b598d2;
	content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.1em;
	position	: absolute;
	left	: -40px;
	top	: 0.4em;
  vertical-align: -0.4em;
}

.home #slider-testimonios .et_pb_slide_description blockquote p:last-child::after {
	bottom	: 0;
	color: #b598d2;
	content: close-quote;
	font-size: 4em;
	line-height: 30px;
	margin-bottom: -20px;
	position: absolute;
}

.home #slider-testimonios .et_pb_slide_description blockquote p {
	margin-left	: 0;
}

.home #slider-testimonios .et-pb-controllers {
	bottom: 180px;
	left: 0;
	padding-left	: 6%;
	text-align: center;
	width: 47.25%;
}

.home #slider-testimonios .et-pb-controllers a {
	border-radius	: 10px;
	height	: 10px;
	width	: 10px;
}

/* Navegador tipos voluntariado */
.home #modulo-colabora-ong {
	margin-bottom	: -75px;
	margin-top	: -100px;
	padding-bottom	: 75px;
	padding-top	: 200px;
}

.home #modulo-colabora-ong .header-content {
	margin : 0;
}

.home #modulo-colabora-ong h1 {
	color		: #FFF;
	font-size	: 60px;
	margin-bottom	: 40px;
	text-align	: center;
	text-shadow	: 0 0 10px rgba(0,0,0,0.9);
}

.home #modulo-colabora-ong p {
	color	: #FFF;
	font-size	: 30px;
	font-weight	: 400;
	line-height	: 1.5em;
	text-align	: center;
	text-shadow	: 0 0 10px rgba(0,0,0,0.9);
}

.home #modulo-colabora-ong .navegador-tipos-voluntariado  {
	margin	: 40px 0;
	overflow	: hidden;
	white-space	: nowrap;
}

.home #modulo-colabora-ong .tipo-voluntariado {
	color	: #FFF;
	display	: inline-block;
	font-size	: 20px !important;
	padding	: 0 20px;
	margin	: 0 30px;
	text-align	: center;
	vertical-align	: top;
	white-space	: normal;
	width	: 185px;
}

.home #modulo-colabora-ong .tipo-voluntariado {
	text-shadow	: 0 0 10px rgba(0,0,0,0.9);
}

.home #modulo-colabora-ong .tipo-voluntariado .fa {
	border: 1px solid;
	border-radius: 2em;
	display	: block;
	font-size: 45px !important;
	height	: 145px;
	line-height	: 145px;
	margin-bottom	: 30px;
	text-align	: center;
	text-shadow	: none;
	width	: 145px;
}

.home #modulo-colabora-ong .tipo-voluntariado .fa:hover {
	background-color	: #C6197D;
	color	: #ffffff;
}


/* Lista de cursos */
.home #modulo-lista-cursos {
	padding-top	: 75px;
}

.home #modulo-lista-cursos .et_pb_row {
	width	: 100%;
}

/* Llamada a la participación */
.home #modulo-participa {
	margin-top	: -70px;
}

.home #modulo-participa .et_pb_slide_description h2 {
	text-shadow	: 0 0 10px rgba(0,0,0,0.9);
}

.home #modulo-participa .et_pb_slide_description .et_pb_slide_content {
	text-shadow	: 0 0 10px rgba(0,0,0,0.9);
}


.borde-blanco-inferior {
	border-bottom: 1px solid #ffffff;
}
.home_colabora_entidad {
	margin-top:-1em;
	width:120%;
}


#main-header {
	box-shadow: none !important;  
	background-repeat: no-repeat;
	background-position: 2em 1.5cm;
	background-attachment: fixed;
	font-weight: normal !important;  
	padding	: 0 30px;
}

#main-header, #et-top-navigation {

}

#main-header #et-top-navigation {
	border-top	: 1px solid #D2D0CD;
}

#et-top-navigation {
    font-weight: normal !important;
}

.et_pb_slider .et_pb_slide, .et_boxed_layout #page-container {
    box-shadow: none !important;
}
blockquote {
    border-radius: none !important;
    content: none !important;

}

/* mobile_menu */
#mobile_menu {
	border-top:3px solid #5C2D90 !important;
	box-shadow: 0px (0, 0, 0, 0.0) !important;
}
.mobile_menu_bar::before {
	color:#C7197D;
}
.et_mobile_menu {
	background:#C7197D !important;
	width:125% !important;
	padding:0 !important;
	right:0 !important;
}
.et_mobile_menu .menu-item-has-children > a {
    background-color: #5C2D90 !important;
    font-weight: bold;
}
.et_mobile_menu li a {
    border-bottom: none !important;
    color: #fff;
    display: block;
    padding: 10px 5%;
}
/* mobile_menu */

/* menu footer */
#et-footer-nav {
	background:#1D1D1B;
}

#main-footer {
	background-color	: #1D1D1D;
	overflow	: hidden;
	padding	: 0;
}

#main-footer h2 {
	color	:	#FFFFFF;
	font-size	:	2em;
	margin	: 40px 0;
	padding	: 0;
	text-align	:	center;
}

#main-footer .contenedor-menus-footer {
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	margin	: 0 80px;
	padding : 1em 0;
}

#menu-menu-principal, #menu-menu-superior-secundario {
	text-align:center;
	margin:0 auto !important;
}
#menu-menu-principal a {
	text-transform: uppercase !important;
}
#menu-menu-principal .current-menu-item a, #menu-menu-superior-secundario .current-menu-item a {
	color:#C7197D !important;
}

.direcciones-pie {
	font-size	: 16px;
}

.direcciones-pie h3 {
	color	: #ffffff;
	font-family	: inherit;
	font-size	: 16px;
	font-weight	: 500 !important;
	line-height	: inherit;
	margin-bottom	: 0;
}

.direcciones-pie > .container {
	text-align	: center;
}

.direcciones-pie #footer-widgets {
	display	: inline-block;
	margin	: 40px auto;
	padding	: 0;
	text-align	: left;
}

.direcciones-pie #footer-widgets .footer-widget {
	margin-bottom	: 0;
	width:24%;
}

#footer-bottom {
	background-color	: #1D1D1D;
	font-size	: 16px;
	padding	: 0 0 30px 0;
}

#footer-bottom a, .copyright-peu {
	color:#ffffff !important;
}
#footer-bottom a:hover, , .copyright-peu:hover {
	color:#C7197D !important;
}

#footer-bottom > .container {
	text-align	: center;
}

#footer-bottom .et-social-icons {
	float	: none;
	margin	: 0 0 30px 0;
}

.descripcion-grilla-cursos-home_desactivada .desc-parrafo{
	width: 150px;
	height: 50px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;  
}
/* menu footer */

/** Pàgines secundaries **/
.slider-foto-principal {
	margin-bottom	: -130px;
}

.slider-foto-principal .et_pb_container {

}

.slider-foto-principal .et_pb_slide_description {
	min-height	: 600px;
	padding	: 150px 0 250px 0;
}


.slider-foto-principal .et_pb_slide_description .et_pb_slide_title {
	font-size: 65px;  
	text-shadow	: 0 0 10px rgba(0,0,0,0.9);
}

.slider-foto-principal .et_pb_slide_description .et_pb_slide_content {
	text-shadow	: 0 0 10px rgba(0,0,0,0.9);
}

/*
.et_pb_slide_with_image .et_pb_slide_description {
	padding:0px !important;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
	padding: 16% 0% !important;
	padding: 0% !important;
}
*/

/* .facetwp */
.facetwp-pager {
	width: 100%;
	margin-left: 30% !important;
	
}

a.facetwp-page, .et_pb_button > a.fondo_lila {
	color:#ffffff !important;
}
.facetwp-page {
	padding: 12px 10px !important;	
}
.facetwp-template {
	height: auto;
    margin-left: -2em;
    width: 120%;
}

select.facetwp-dropdown {
	font-size: 14px;
	font-weight: 500;
	padding: 10px 30px 10px 10px;
	margin: 0;    
	-webkit-box-shadow: 0 3px 0 #fff, 0 -1px #C7197D inset;
	-moz-box-shadow: 0 3px 0 #fff, 0 -1px #C7197D inset;
	box-shadow: 0 3px 0 #fff, 0 -1px #C7197D inset;
	background: #C7197D;
	color:#fff;
	border:none;
	outline:none;
	display: inline-block;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	cursor:pointer;
}

div.facetwp-type-dropdown {
	display	: inline-block;
	position	: relative;
}

div.facetwp-type-dropdown select {
	font-size	: 15px;
	font-weight	: 400 !important;
}

div.facetwp-type-dropdown::after {
	color: #fff;
	content: "\f078";
	font-family	: FontAwesome;
	font-size: 1.2em;
	font-weight: 900;
	pointer-events: none;
	position: absolute;
	text-align	: center;
	top: 7px;
	right: 10px;
	width: 20px; 
}

.facetwp-facet {
	margin:0 !important;
	padding-bottom:40px;
}
/* select facetwp-dropdown */



/* botons cta generals */
.et_pb_module .et_pb_button {
	border-radius:0px !important;
}
.et_pb_module .et_pb_button::before, 
.et_pb_module .et_pb_button::after {
	display:none;
}

.et_pb_module .et_pb_more_button, 
.et_pb_module .et_pb_button {
	background-color	: #C6197D;
	border	: none;
	color	: #FFF;
	font-size	: 18px;
	padding	: 15px 25px;
}

.et_pb_module .et_pb_more_button:hover, 
.et_pb_module .et_pb_button:hover {
	background-color	: #fff;
	border	: none;
	color	: #C6197D;
	padding	: 15px 25px;
}

.et_pb_module .et_pb_button.blanco:hover {
	background-color	: #5C2D90;
	color	: #FFF;
}

.fondo_lila:hover {
	background:#5C2D90 !important;
}
.fondo_lila {
	background:#5C2D90 !important;
}
a.fondo_lila:hover {
	color:#ffffff !important;
}

/* botons cta generals */



/* efectos pies de fotos */

.img_pie_fondo_lila {
	 background-image: url("images/fondos/pie_fondo_lila.png");
	 z-index: 1000;
}

.img_pie_fondo_blanco {
	 background-image: url("images/fondos/pie_fondo_blanco.png");
	 z-index: 1000;
}

.pie_fondo_imagen_formatos {
	 z-index: 1000;
}

.pie_fondo_lila img {
	display	: block;
	height	: 200px;
}

.pie_fondo_imagen_formatos_inferior {
	z-index: 1000 !important;
}

.et_pb_slide_content p:last-of-type {
	margin-left: 8px;
}

/** Fitxa d'un curs **/
.single-curso {

}

.single-curso h2 {
	line-height	: 2em;
}

.single-curso et_social_networks .et_social_icon, 
.single-curso et_social_networks .et_social_icon::before, 
.single-curso et_social_networks .et_social_icon::after {
	border-radius: 100px;
	display: inline-block;
	height: 30px;
	width: 30px;
}

.single-curso .et_social_networks {
	float: right;
	width: 130px;
}

.single-curso .et_social_facebook i, 
.single-curso .et_social_twitter i, 
.single-curso .et_social_googleplus i {
	background:none !important;
	border:none !important;
}

.single-curso #comparteloEnRedes {
		margin-top:-1em;
}

/* plantilla cursos */
#plantilla_curso .slider-foto-principal {
	margin-bottom: -200px;
}

#plantilla_curso .et_pb_section {
	padding	: 0;
}

.info_superior_fitxa_cursos p, .info_superior_fitxa_cursos ul {
	color:#ffffff !important;	
	list-style:none !important;
	font-size	: 20px;
}
.info_superior_fitxa_cursos span {
	margin-left:0.5em;
}
.info_superior_fitxa_cursos .et_pb_column_1 .fa {
	font-size: 1.4em;
    padding-bottom: 0.4em;
}

.info_superior_fitxa_cursos .et_pb_button {
	background: #fff none repeat scroll 0 0 !important;
	border	: 2px solid;
	border-radius	: 0;
	color: #c6197d !important;
	font-size: 20px !important;
	padding: 12px 10px !important;
	width: 365px;
}

.info_superior_fitxa_cursos .et_pb_button:hover {
	border	: 2px solid;
}

.info_superior_fitxa_cursos .et_pb_button::after {
	display	: none !important;
}

.info_superior_fitxa_cursos .et_pb_more_button a, .info_superior_fitxa_cursos .et_pb_button a{
	font-size:1.5em;
}
.info_superior_fitxa_cursos span.flechaAbajo {
	
}
.objetivos_fitxa_cursos .et_pb_row {
	width:100%;
}

#plantilla_curso .seccion_programa {
	background-color	: #F0ECF5;
}

.listado_objetivos_curso h3 {
	font-size:30px !important;
	font-weight: 300 !important;
	font-family: inherit;	
	margin-bottom	: 30px;
}

.listado_objetivos_curso {
	
}
.listado_objetivos_curso ol {
	list-style: none; 	
	counter-reset: contador;
}

.listado_objetivos_curso li::before {
	background-image: url("images/fondos/bulletLila.png") !important;
	background-position: 0 10px;
	background-repeat: no-repeat;
	color: #fff;
	content: counters(contador, "");
	counter-increment: contador;
	display: inline-block;
	font-family: "Permanent Marker",cursive !important;
	font-size: 32px;
	height: 35px;
	padding: 15px 10px 10px 15px;
	width: 40px;
 }
 
.listado_unidades_programa h3 {
	font-size:30px !important;
	font-weight: 300 !important;
	font-family: inherit;	
	margin-bottom	: 20px;
}

.listado_unidades_programa ul + h3 {
	margin-top	: 10px;
}
 
.listado_unidades_programa li {
	margin-bottom	: 20px;
}
 
  /*
.listado_objetivos_curso ol li:before {   
	background-image: url("images/fondos/bulletLila.png") !important;

    background-position: -1px 6px;
    background-repeat: no-repeat;
    padding-left: 7px; 
    color: #fff !important;
    padding-right: 3em !important;
}
*/

.curso_grilla {
	padding	:	1em 0;
}

.curso_grilla .otros-datos-grilla-cursos {
	border-bottom : 1px solid #C0C0C0;
	border-top : 1px solid #C0C0C0;
	margin	: 15px 0;
	padding : 15px 0;
}

.curso_grilla .otros-datos-grilla-cursos ul {
	list-style-type	: none;
	margin	: 0;
	padding	: 0;
}

.curso_grilla .otros-datos-grilla-cursos li {
	font-size: 20px;
	margin	: 0;
	padding	: 0;
}

.curso_grilla .otros-datos-grilla-cursos li:nth-child(3n+2) {
	margin	: 15px 0;
}

.curso_grilla .otros-datos-grilla-cursos .fa {
	color	: #5C2D90;
	font-size	: 28px;
}

.curso_grilla .social-lista-cursos-home {
	font-weight	: inherit;
	margin-top	: 15px;
}

.curso_grilla .social-lista-cursos-home i {
	background-color	: #FFF !important;
}


.curso_grilla h3 {
	color: #C6197D !important;
	font-family	: inherit;
	font-size: 26px !important;
	font-weight	: 700 !important;
}
.curso_grilla h3 a:hover {
	color:#5C2D90;
}

.et_pb_gutters3 .et_pb_column, .et_pb_gutters3 .et_pb_row .et_pb_column {
	margin-right: 2.5% !important;
}


/* plantilla cursos */
/* listado-tipo-voluntariado y organizaciones*/	

.contenedor-listado-tipo-voluntariado { 
	float: left;
    margin-bottom: 5%;
    margin-right: 5%;
    margin-top: 5%;
    text-align: center;
    width: 28%;
}
/*
.contenedor-listado-tipo-voluntariado~.contenedor-listado-tipo-voluntariado {
	 margin-right: -6%;
	 margin-left: 3%;
}
.contenedor-listado-tipo-voluntariado~.contenedor-listado-tipo-voluntariado~.contenedor-listado-tipo-voluntariado {

}
*/
.listado-tipo-voluntariado .fa {
	border: 1px solid;
    border-radius: 2em;
    font-size: 45px !important;
    padding: 0.7em;
	line-height: 0.9 !important;
}
.listado-tipo-voluntariado .fa:hover {
	font-size:45px !important;
	background:#C6197D;
	color:#ffffff;
}
.nombre-tipo-voluntariado-home {
	font-size:19px !important;
}

.listado-tipo-voluntariado a {
	
}
.listado-tipo-voluntariado .nombre-tipo-voluntariado {
	
}

div.contenedor-listado-de-organizaciones {
	border-bottom: 1px solid #c6c6c6;
	float: left;
	padding: 0 0 10px 0;
	width: 46%;
}
.seccion-botones-listado-organizaciones {
	margin-bottom: -2em !important;	
}

.contenedor-listado-de-organizaciones h2 {
	font-family: inherit;	
	font-size	: 26px;
	font-weight: 600 !important;
	padding-bottom	: 15px;
}

.contenedor-listado-de-organizaciones h3 {
	font-family	: inherit;
	font-size: 20px;
	font-weight	: 300 !important;
	padding-bottom: 20px;
}
.contenedor-listado-de-organizaciones h3 a {
	color:#C6197D !important;
}

.contenedor-listado-de-organizaciones .descripcion-organizaciones {
	font-size: 20px;
	margin-bottom: 30px;
}

.contenedor-listado-de-organizaciones .descripcion-organizaciones p:last-child {
	margin-bottom	: 0 !important;
	padding-bottom	: 0 !important;
}

.contenedor-listado-de-organizaciones .ambito-listado-organizaciones {
	margin-bottom	: 30px;
	width: 100% !important;
	font-size : 20px;
}

.contenedor-listado-de-organizaciones .ambito-listado-organizaciones .fa {
	color: #000000;
	font-size	: 25px;
}

.contenedor-listado-de-organizaciones .ambito-listado-organizaciones .link-mas-ambitos {
	border-bottom	: 1px dotted;
	cursor	: pointer;
	font-size	: 15px;
}

.contenedor-listado-de-organizaciones .ambito-listado-organizaciones .ambito::after {
	content	: ", ";
}

.contenedor-listado-de-organizaciones .ambito-listado-organizaciones .ambito:last-child::after {
	content	: "";
}

.contenedor-listado-de-organizaciones .listado-inconos-tipos-organizaciones {
	color: #c6197d;
	font-size	: 15px;
	padding-bottom: 0.5em;
	width: 100% !important;
}

.contenedor-listado-de-organizaciones .listado-inconos-tipos-organizaciones .fa {
	font-size	: 25px;
	vertical-align	: middle;
}

.contenedor-listado-de-organizaciones .listado-inconos-tipos-organizaciones .tipo-voluntariado {
	display	: inline-block;
	margin	: 0 10px 10px 0;
}

.contenedor-listado-de-organizaciones .listado-tipo-voluntariado-capas {
	margin-top:0.2em;
}

.pods-pagination-advanced {
	width: 100%;
}

/* listado-tipo-voluntariado y organizaciones*/
/* efectos pies de fotos */

.entry-content > .et_pb_section{
    padding: 0;	
}

.home-coment .et_pb_fullwidth_image_1 {
	background:#5C2D90;
}
.et_pb_fullwidth_image_1 {
	border-width: 0px !important;
}
.padding5 {
    padding: 5% !important;
}

/* plantilla texto */
.destacado_inicial_lilia_plantilla_texto {
	color:#5C2D90;
	font-size : 32px;
	line-height	:1.5;
	margin-bottom	: 0 !important;
	padding-top	: 50px;
	padding-bottom	:100px;
}

.destacado_inicial_lilia_plantilla_texto p:last-child {
	margin-bottom	: 0 !important;
	padding-bottom	: 0 !important;
}
/* plantilla texto */

/** Plantilla recurso **/
.single-post .title-wrapper {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom	: -200px !important;
	min-height: 600px;
	padding: 200px 0 300px 0;
}

.single-post .title-wrapper h1 {
	color	: #FFF;
	font-size	: 65px;
	margin	: 0 auto;
	max-width	: 80%;
	text-align	: center;
	text-shadow	: 0 0 10px rgba(0,0,0,0.9);
}

.single-post .post-categories {
	list-style-type	: 0;
	margin : 0;
	padding	: 0;
}

.single-post .post-categories li {
	display	: inline;
	margin	: 0;
	padding	: 0;
}

.single-post .post-categories li a {
	background-color	: #FFF;
	color	: #C7197D;
	display	: inline-block;
	float	: left;
	font-weight	: 500;
	margin	: 0 10px 0 0;
	padding	: 10px 25px;
}

.single-post .entry-content > p:first-child {
	color:#5C2D90;
	font-size:32px;
	line-height	:1.5;
	margin-bottom	: 0 !important;
	padding-top	: 0;
	padding-bottom	:50px;
}

.single-post .entry-content blockquote {
	background-color	: #F0ECF5;
	border	: none;
	margin-left	: -12.5%;
	margin-right	: -12.5%;
	padding	: 50px 12.5%;
}

/* Monarch */
.single-post .et_social_inline {
	margin	: 50px;
}

/* YARPP */
.single-post .yarpp-related {
	margin	: 0;
}

.single-post .recursos-relacionados {
	clear	: both;
	margin	: 50px 0 0 0;
}

.single-post .recursos-relacionados > h3 {
	margin-bottom	: 30px;
}

.single-post .recursos-relacionados .lista-recursos {
	list-style-type	: 0;
}

.single-post .recursos-relacionados .lista-recursos > li {
	border	: 1px solid #d8d8d8;
	display	: block;
	float	: left;
	margin	: 0 2%;
	width	: 48%;
}

.single-post .recursos-relacionados .lista-recursos > li:first-child {
	margin-left	: 0;
}

.single-post .recursos-relacionados .lista-recursos > li:last-child {
	margin-right	: 0;
}

.single-post .recursos-relacionados .lista-recursos .thumbnail-wrapper {
	max-height	: 350px;
	overflow	: hidden;
}

.single-post .recursos-relacionados .lista-recursos .contenido {
	padding	: 19px;
}

/* logo */
.logo_container {
	transition: all 0s ease 0s !important;
	height: 90px   !important;
}

#logo {
	background-image: url("images/logos/LogoVoluntariado544.png") !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	height: 100%;
	margin-left	: 35px;
	max-height	: none;
	width:536px !important; 
}
.et_non_fixed_nav.et_fullwidth_nav.et_header_style_left .logo_container {
	padding-left: 0 !important; 
}
/* logo */

/* top  menu principal*/

#top-menu a {
	color: #2E2E2C;	
	text-transform: uppercase;
}
#top-menu {
	float:none;
	margin-top:40px;	
}

#top-menu li.current-menu-item li a {
	color: #ffffff !important;
}
#top-menu li {
     padding-left: 38px;
    padding-right: 38px;
}
#top-menu li ul {
	background:#C7197D;
}
.nav li ul {
    border-top: 0px !important;
}
#top-menu li li a {
    color: #fff !important;
}
#top-menu li li {
    padding: 0 16px;
}
#et-top-navigation {
	float:none;
	padding-top: 0px !important;
	padding-left:0px !important;
}
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a {
	color:#000;
}
#top-menu li.current-menu-item > a {
	color: #C7197D ;
}
#top-menu li li a {
	width: 330px;
}
#top-menu li ul {
	width: 330px;
}
.top100 {
	margin-top:10px;
}
.bottom-nav li {
	padding-right:4em !important;
	font-weight: 400 !important;
}
/* top  menu principal*/

/* contacta*/
.wpcf7-form {
	font-size: 1.3em;
	padding-top: 2em;
}

.gform_wrapper .ginput_complex .ginput_left input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="image"]):not([type="file"]), .gform_wrapper .ginput_complex .ginput_right input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="image"]):not([type="file"]), .gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="image"]):not([type="file"]), .gform_wrapper .ginput_complex select,.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
border:none !important;
	border-bottom:1px solid !important;
	width:80%;
	/*
	margin-top: 2em;
	height:2em;
	*/
}

.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="tel"],.wpcf7-form  input[type="email"], .wpcf7-form input.text, .wpcf7-form input.title, .wpcf7-form textarea, .wpcf7-form select {
	border:none !important;
	border-bottom:1px solid !important;
	width:80%;
	/*
	margin-top: 2em;
	height:2em;
	*/
}

li.gfield {
	margin-bottom	: 30px;
}

.wpcf7-form textarea {
	border: 1px solid !important;
    height: 15em;
}
.wpcf7-submit {	
	color:#ffffff !important;
	padding:12px 10px !important
}
span.wpcf7-not-valid-tip {
    float: right;
    width: 100%;
}
	
/* contacta*/

/* search */
.container.et_search_form_container.et_pb_search_form_hidden {
	display	: none;
}

.et_search_outer {
	top: 172px;
}
.et_search_form_container {	
	width:100%;	
	background-color: rgba(0, 0, 0, 0.6);
}
.et-search-form input{	
	color:#fff !important;
	font-weight:500;height:50px; font-size:1.5em !important;
}

.et_close_search_field {
	color	: #FFF;
}
/* search */
.social-lista-cursos-home .et_social_icon{
	color:#5C2D90;
}
/* Secondary  menu */
#et-secondary-menu {
	float:right;
	margin	: 30px 0;
}

#et-secondary-menu a {
	color: #666666;
	font-size	: 14px;
}

#et-info, #et-secondary-menu > ul > li > a {
	padding-bottom	: 0 !important;
}

#et-secondary-menu li.current-menu-item a {
	color: #C7197D;
}

#et-secondary-menu li li.current-menu-item a {
	color: #FFF;
	font-weight	: 700;
}

#et-secondary-nav li ul {
	background:#C7197D;
}

#et-secondary-nav li > ul {
	width	: auto;
}

#et-secondary-nav li li a {
  color: #fff;
  white-space	: nowrap;
}
#et-secondary-nav li li {
    padding: 0 1em;
}
/* Secondary  menu */
/*bbpres*/

#bbp-container {
	margin: 0 auto;
	max-width	: 1600px;
	padding	: 0 68px;
}

#bbp-container #forum-front > .et_pb_section {
	padding-top	: 0;
}

#bbp-container #forum-front h2 {
	color	: inherit;
	text-align	: center;
}

#bbp-container #forum-front .subtitulo {
	margin	: 10px 0;
	padding	: 0 !important;
	text-align	: center;
}

#bbp-container #forum-front .acciones {
	margin	: 40px 0 20px 0;
	text-align	: center;
}

#bbp-container #forum-front .acciones a {
	margin	: 0 10px;
}

#bbpress-forums, span.bbp-admin-links a {
	color:#1D1D1B;
}

#bbpress-forums li.bbp-header {
    background: #ffffff;
}

#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {
	background: #ffffff none repeat scroll 0 0;
	border-top: 1px solid #FFFFFFF !important;
	font-weight	: 300;
}

#bbpress-forums ul.bbp-lead-topic, 
#bbpress-forums ul.bbp-topics, 
#bbpress-forums ul.bbp-forums, 
#bbpress-forums ul.bbp-replies, 
#bbpress-forums ul.bbp-search-results {
	border: 1px solid #FFFFFF !important;
	font-size	: 14px;
}

#bbpress-forums div.odd, #bbpress-forums ul.odd {
    background-color: #ffffff;
}

#bbpress-forums .bbp-body > ul {
	border-top: 1px solid #D2D0CD !important;
}

#bbpress-forums ul.bbp-forums .bbp-forum-title {
	font-size	: 18px;
	font-weight	: 400;
}

#bbpress-forums ul.bbp-forums .bbp-forum-content {
	font-size	: 14px;
	line-height	: 1.5em;
}

#bbpress-forums ul.bbp-topics .bbp-topic-title .bbp-topic-permalink {
	font-size	: 18px;
	font-weight	: 400;
}

#bbpress-forums ul.bbp-replies {
	font-size	: 18px;
}

/* Enllaç per a subscripcions */
#bbpress-forums #subscription-toggle {
	float	: right;
}

.forum-titles  {
	font-size:1.4em;
}

div.bbp-template-notice.info  {
	background-color: #5C2D90;
	border: 1px solid #ffffff;
}
div.bbp-template-notice, div.indicator-hint {
	background-color: #5C2D90;
	border: 1px solid #ffffff;
}
div.bbp-template-notice a, div.bbp-template-notice {
    color: #ffffff !important;
    text-decoration: none;
}

#bbpress-forums p.bbp-topic-meta img.avatar, #bbpress-forums ul.bbp-reply-revision-log img.avatar, #bbpress-forums ul.bbp-topic-revision-log img.avatar, #bbpress-forums div.bbp-template-notice img.avatar, #bbpress-forums .widget_display_topics img.avatar, #bbpress-forums .widget_display_replies img.avatar {
	border: none !important;
	margin-bottom	: 0;
	vertical-align	: middle;
}

#bbpress-forums fieldset.bbp-form {
	border-color	: #D2D0CD;
}

#bbpress-forums fieldset.bbp-form #bbp_reply_content,
#bbpress-forums fieldset.bbp-form #bbp_topic_content {
	border-color	: #D2D0CD;
	border-style	: solid;
	border-width	: 0 1px 1px 1px;
}

#bbp-content .user-details {
	background-color	: #F0ECF5;
	margin-bottom	: 50px;
	overflow	: hidden;
	padding	: 20px;
}

#bbp-content .user-details .avatar {
	float	: left;
	margin-right	: 10px;
}

#bbp-content .user-details a {
	font-size	: 12px;
	margin-right	: 10px;
	text-transform	: lowercase;
}

/** Estils especifics de la pàgina 6 pasos para ser voluntario/a **/
.page-id-645 h3 {
	font-size	: 24px;
	font-family: inherit; 
} 

.page-id-645 #main-content { 
	font-size: 20px; 
} 

.page-id-645 .et_pb_row { 
	padding: 6% 2%; 
} 

.page-id-645 .et_pb_image img { 
	/*border-radius: 50%; */
	width: 52% !important;
}

.page-id-645 p {
	width:80%;
}

/** Estils especifics de la pàgina tipos de voluntariado **/
.page-id-305 #navegador-tipos-voluntariado ul {
	list-style-type	: none;
	margin	: 0;
	padding	: 0;
	text-align	: center;
}

.page-id-305 #navegador-tipos-voluntariado li {
	display	: inline-block;
	margin	: 0 0 15px 0;
	padding	: 0;
	max-width	: 150px;
	vertical-align	: top;
}

/** Estils especifics per la pàgina col·labora amb una entitat **/
.page-id-326 .destacado_inicial_lilia_plantilla_texto {
	padding	: 30px 0;
}

/* Estils especifics de la pàgina Preguntes més freqüents */
.page-id-309 .et_pb_toggle h5.et_pb_toggle_title {
	font-family: inherit;
	font-size: 20px;
	font-weight: 500 !important;
}

/*bbpres*/
/* altres dispositius NO pc */

@media (max-width: 1030px) {
	div.contenedor-listado-de-organizaciones {
		float: none !important;
		width: 100%;
	}
	#logo {
		max-height: 70px !important;
	}	
	#top-menu li {
		padding-left: 12px;
		padding-right: 12px;
	}
	.pie_fondo_imagen_formatos {
		margin-top: -60px !important;
	}
	/*
	.pie_fondo_imagen_formatos_inferior {
		margin-bottom: -60px !important;
	}
	*/
	
	.pie_fondo_imagen_formatos_inferior img {
		height	: 60px;
	}
	
	.home #modulo-colabora-ong {
		margin-top	: -60px;
	}
	
	.home #modulo-participa {
		margin-top	: -60px;
	}
	
}

@media (max-width: 980px) {
	.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
		width: 100% !important;
	}
	
	#main-header #logo {
		margin-left	: 0;
		max-width	: 90%;
		position	: absolute;
		top	: 0;
	}
	
	#main-header #et_mobile_nav_menu {
		padding-top	: 10px;
	}
	
	
	.curso_grilla {
		padding	: 0 30px;
	}
}

@media (max-width: 767px){
	#main-header .logo_container {
		transition: all 0s ease 0s !important;
		height: 60px   !important;
	}
	
	.home #main-slider {
		margin-bottom	: -100px;
	}
	
	.home #main-slider .et_pb_slide_description {
		padding	: 16% 8% !important;
	}
	
	.home .pie_fondo_lila img {
		height	: 100px;
	}
	
	.home #slider-testimonios .et_pb_slide_description {
		padding	: 0 8% !important;
	}
	
	.home #slider-testimonios .et-pb-controllers {
		bottom: 60px;
		padding-left: 0;
		width: 100%;
	}
	
	.home #modulo-colabora-ong {
	
	}
	
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
		font-size: 45px;
	}
	.et_pb_slide {
     padding: 0% !important; 
	}
	.et_pb_slider .et_pb_container { 
		width:100% !important;
	}
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content {
		font-size: 20px;
	}
	.et_pb_slide_content, .et_pb_best_value {
		font-size:20px !important;
	}
}
 @media (max-width: 480px) {
	 /*
	.logo_container {
		box-shadow: 0 2px 0 rgba(0, 0, 0, 0.1);
		transition: all 0s ease 0s !important;
		 height: 70px !important;
	}
	* */
		.et_pb_slide_content, .et_pb_best_value {
		font-size:20px !important;
	}
	
	/*
	#logo {
		background-image: url("images/logos/logoVertical.png") !important;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: contain;
		height: 100%;
		width: 100%;
	}
	* */
	
	.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
		padding:14% 3% !important;
	}
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 95%;
	}
	.et_pb_row { 
		width: 90%;
		padding:2% !important;
	}
	.top100 {
		margin-top: 10px;
	}
	.pie_fondo_imagen_formatos {
		margin-top: -20px !important;
	}
	
	.home .pie_fondo_lila img {
		height	: 20px;
	}
	
	.home #main-slider {
		margin-bottom	: -20px;
	}
	
	/*
	.pie_fondo_imagen_formatos_inferior {
		margin-bottom: -20px !important;
	}
	*/
	
	.pie_fondo_imagen_formatos_inferior img {
		height	: 20px;
	}
	
	.home #modulo-colabora-ong {
		margin-top	: -20px;
	}
	
	.home #modulo-participa {
		margin-top	: -20px;
	}
	
	.home #modulo-colabora-ong .navegador-tipos-voluntariado {
		display	: none;
	}
	
	.listado-tipo-voluntariado .fa {
		font-size: 3em !important;
	}
	.listado-tipo-voluntariado .fa:hover {
		font-size: 3em !important;
	}
	.listado-tipo-voluntariado > .et_pb_slide_description {
		margin-top:0.2em;
		font-size:90%; 
		text-transform: lowercase !important; 
	}
	p.nombre-tipo-voluntariado-home {
		
	}
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content {
		font-size: 2px;
	}
	h3 {
		font-size: 45px;
	}
	.home-coment h3 {
		font-size: 45px;
	}
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{
		font-size: 45px !important;
	}
	.home-coment blockquote p {
		font-size: 20px;
	}
	blockquote::before,  blockquote::after {
		font-size: 3em;
	}

	.et_pb_slide_image, .et_pb_slide_video {
		display: inline !important;
	}
	
	.curso_grilla {
		padding:0px;
	}

	.contenedor-menus-footer #et-footer-nav{
			display:none;
	}

	.contenedor-menus-footer {
		border-bottom: medium none;
		padding-bottom: 0;
		padding-top: 0;
	}
	.direcciones-pie {
		border-bottom:1px solid #ffffff;
		padding-bottom: 1em;
	}
	#footer-bottom .copyright-peu {
		padding-top: 1em;	
	}
	#footer-widgets .footer-widget:last-child {
		margin-bottom: -20px !important;
	}
	
	.et_mobile_menu {
		padding: 0 !important;
		right: -12px !important;
		width: 131% !important;
		left: -65px !important;
	}	
	
	.h16pasos {
		font-size: 45px;
	}
	
 }


/* RESPONSIVE */

@media all and (max-width: 767px) {
	.reqdiv #input_1_14 {
	    padding-left: 0px !important;
	}
}

@media all and (max-width: 640px) {
	.icon-desplegable, .icon-desplegableOne, .icon-desplegableTwo, .icon-desplegableThree {
    margin-top: -41px !important;
}
}

/* RESPONSIVE */


.gform_wrapper .reqdiv .description, .gform_wrapper .reqdiv .gfield_description, .gform_wrapper .reqdiv .gsection_description {
    padding-right: 0px;
}

.reqdiv {
    padding: 20px !important;
    background: white;
    border-radius: 10px;
	border: 4px solid #5C2D90;
	margin-bottom: 40px !important;
}

#main-content .reqdiv .gfield_description {
    padding-top: 0px !important;
}

#main-content .reqdiv .condiciones ul li {
    list-style: circle !important;
}

.reqdiv .condiciones li {
    line-height: 1.6;
}

.reqdiv .condiciones {
    font-size: 13px;
	background-color: #FFF8DC;
	border: 1px solid #E0DCBF;
    padding: 8px;
}

.priv_desc .gfield_description {
    padding-top: 0px !important;
}

.et_pb_fullwidth_image_2 {    
background-image: none !important;
}

#estic-obert {
	content: '-';
}

#africa::after{
	cursor:pointer;
}

.icon-desplegable, .icon-desplegableOne, .icon-desplegableTwo, .icon-desplegableThree {
	border: 3px solid #5e2d93;
    position: absolute;
    font-size: 28px;
    left: 0px;
    display: block!important;
    margin-top: -34px;
    color: #5e2d93;
    font-family: sans-serif;
    width: 30px;
    height: 30px;
    text-align: center;
	cursor:pointer;
	margin-left: 25px;
}

#field_1_18 .ginput_container.ginput_container_checkbox {
    margin-left: 25px;
}

#estic-obertDos {
	content: '-';
}

.icon-desplegableFiveA {

	display:none;
}

.icon-Test {
	border: 3px solid #5e2d93;
    position: absolute;
    font-size: 28px;
    left: 0px;
    /*display: block!important;*/
    margin-top: -34px;
    color: #5e2d93;
    font-family: sans-serif;
    width: 30px;
    height: 30px;
    text-align: center;
	cursor:pointer;
	margin-left: 25px;
}


.desplegableAfrica, .desplegableAmerica, .desplegableAsia, .desplegableEuropa {
	border: 3px solid #5e2d93;
    position: absolute;
    font-size: 28px;
    left: 0px;
    display: block!important;
    margin-top: -34px;
    color: #5e2d93;
    font-family: sans-serif;
    width: 30px;
    height: 30px;
    text-align: center;
	cursor:pointer;
	margin-left: 25px;
}

.desplegableEsp {
	border: 3px solid #5e2d93;
    position: absolute;
    font-size: 28px;
    left: 0px;
    /*display: block!important;*/
    margin-top: -34px;
    color: #5e2d93;
    font-family: sans-serif;
    width: 30px;
    height: 30px;
    text-align: center;
	cursor:pointer;
	margin-left: 25px;
}

form#gform_2 li#field_2_15 .gfield_description {
    padding-top: 0px;
}

#main-footer .colaboradores .container img {
    max-width: 350px;
}

@media only screen and (max-width: 450px) {
	#main-footer .colaboradores .container img {
    	width: 250px
	}
}


/* Estils per la nova pàgina de regístrate */

.page-id-320 #content {
    width: 80% !important;
    margin: 40px auto;
}